Skip to main content

Create an MCP server

POST 

/v1/projects/:project_id/mcp-servers

Each item of tools is checked against the tool it names: one of the project's, else 400. action is required, and must be one of the tool's available actions, when the tool declares actions; otherwise it is ignored and stored as null. A tool whose definition reads {{context:naturali_caller_…}} is refused unless auth.type is oauth. daily_call_limit is required when auth is none.

Request​

Responses​

MCP server created.